Subject: Re: BLX: IMP update for Rtn/fwd/disposed shipments
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subhash Kumar <[email-masked]>, Pankaj Joshi <[email-masked]>, "Shiv
Date: Sun, 5 May 2013 07:22:56 +0530 (IST)

Why you people are updating the column "Sent to". 
That is for me and Subir to update when we send shipments doe deletion to Nebo via Outlook, 

Your job is to update the tracker when hub has taken the action as requested. 

ä ✌ h ↑ L 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Karla Cabarse" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Jorge Kho" <[email-masked]>, "Parag Chaturvedi" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "vikas Adhikari" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "Pankaj Joshi" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, "Jack Su" <[email-masked]> 
Sent: Friday, May 3, 2013 1:38:46 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: BLX: IMP update for Rtn/fwd/disposed shipments 

Hi All, 

There is an important change in how we handle requests related to 

1. Return to merchant 

2. Forward to another US address 

3. Disposed on Customer request 

Current Procedure: 

1. We send ticket in LP to concerned hub with return form and prepaid label etc. as required to process one of the above request. 

2. Hub takes action as requested and then forwards the ticket to IT Skill. 

3. IT Skill deletes the shipment which has been returned, disposed or forwarded. 

4. IT transfers the ticket back to BX-EN-L1 queue for us to respond customer 

5. We respond the customer. 

6. Close the ticket. 

In New Procedure: 

1. No change, as above. 

2. Hub takes action as requested and will forward ticket back to BX-EN-L1 skill. 

3. L1 agents will need to update the online external tracker http://goo.gl/QEZVg under sheet Returns/Disposed . 

4. Inform the customer that the action has been taken and shipment will be deleted from account in 1-2 business days. 

5. Close the ticket. 

6. Akhil/Subir will check the online tracker daily and send the daily batch to Nebo for global update and deletion of shipments. 

The above arrangement is only temporary and has been made in light of temporary update received from IT , you can see original message below: 

----- 

Dear all, 

Instead of sending me separate tickets one by one, I informed Kim to send you tickets back (and not to me). You should make an excel file with tabs for returned, disposed and forwarded goods where you would put a shipment, suite number, ticket and an awb number if exists. At the end of a day you should send me that file and I will do a global update, inform you and you can update the customers. I know different customers get in touch with different agents but you can use google document which can be modified by more people and send me an extract once a day. Next week these 3 procedures will be completely cut off from the IT and I will send you an update. Thank you! 

Regards 

-- 
Nebojsa Pribojan 

ä ✌ h ↑ L